Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision 5d307e81fafe7f29fba3de1d35f52f3fc4021f33)
+++ BOOK/packages.ent	(revision 9fedd70f9c8a53749599dd09e96a45c3d7e9e438)
@@ -414,12 +414,12 @@
 <!ENTITY uname_hack-home " ">
 
-<!ENTITY util-linux-ng-major-version "2.18">
-<!ENTITY util-linux-ng-version "&util-linux-ng-major-version;">
-<!ENTITY util-linux-ng-size "7,492 KB">
-<!ENTITY util-linux-ng-url "&kernel;linux/utils/util-linux-ng/v&util-linux-ng-major-version;/util-linux-ng-&util-linux-ng-version;.tar.bz2">
-<!ENTITY util-linux-ng-md5 "2f5f71e6af969d041d73ab778c141a77">
-<!ENTITY util-linux-ng-blkid-id "1.1.0">
-<!ENTITY util-linux-ng-uuid-id "1.3.0">
-<!ENTITY util-linux-ng-home "http://userweb.kernel.org/~kzak/util-linux-ng/">
+<!ENTITY util-linux-major-version "2.19">
+<!ENTITY util-linux-version "&util-linux-major-version;-rc3">
+<!ENTITY util-linux-size "4,200 KB">
+<!ENTITY util-linux-url "&kernel;linux/utils/util-linux/v&util-linux-major-version;/util-linux-&util-linux-version;.tar.bz2">
+<!ENTITY util-linux-md5 "89423502d34bd1e6da0ad29ac716145f">
+<!ENTITY util-linux-blkid-id "1.1.0">
+<!ENTITY util-linux-uuid-id "1.3.0">
+<!ENTITY util-linux-home "http://userweb.kernel.org/~kzak/util-linux/">
 
 <!ENTITY vim-version "7.3">
